Ubuntu

armel build failure (package not yet in the archive)

Reported by Matthias Klose on 2008-11-19
2
Affects Status Importance Assigned to Milestone
ipsec-tools (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ipsec-tools

http://launchpadlibrarian.net/19669989/buildlog_ubuntu-jaunty-armel.ipsec-tools_1%3A0.7-2.1ubuntu1_FAILEDTOBUILD.txt.gz

/bin/bash ../../ylwrap token.l lex.yy.c token.c -- flex
arm-linux-gnueabi-gcc -DHAVE_CONFIG_H -I. -I../.. -D_GNU_SOURCE -include ./src/include-glibc/glibc-bugs.h -I./src/include-glibc -I./src/include-glibc -I./../../src/racoon/missing -I../../src/libipsec -include ../../src/include-glibc/glibc-bugs.h -I../../src/include-glibc -I../../src/include-glibc -Wall -g -O2 -Wall -Werror -Wno-unused -MT token.o -MD -MP -MF .deps/token.Tpo -c -o token.o token.c
cc1: warnings being treated as errors
token.c: In function 'yylex':
token.l:311: error: ignoring return value of 'fwrite', declared with attribute warn_unused_result
make[3]: *** [token.o] Error 1

Matthias Klose (doko) wrote :

now built on armel

Changed in ipsec-tools:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers